Bug 14244 - Wrong sections on man pages
Summary: Wrong sections on man pages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-18 20:00 UTC by Stephen Rasku
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-18 20:21:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2000-07-18 20:00:35 UTC
The headers on the man pages show:

	xinetd(1L)
	xinetd.conf(5L)
	xinetd.log(5L)

instead of :

	xinetd(8)
	xinetd.conf(5)
	xinetd.log(8)

Comment 1 Trond Eivind Glomsrxd 2000-07-18 20:20:55 UTC
Will fix.

Comment 2 Trond Eivind Glomsrxd 2000-07-19 15:02:38 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.